{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grub2/grub2-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grub2-help_function_install",
            "desc": "测试通过包管理器（如yum/dnf/apt）成功安装grub2-help软件包。"
        }
    ]
}